Don't offer to add born in country X when the item already has born in city Y (with Y in X)
Closed, DeclinedPublic

Description

When going to https://www.wikidata.org/wiki/Q1046833 Wikidata knows that Giorgi Melikishvili is born in Tbilisi (which happens to be the capital of Georgia). It has two sources for the claim.
Nevertheless the Primary Sources tool suggests adding "Georgia" to the location of birth. I think that isn't needed.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2016, 12:22 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 22 2017, 4:55 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.
Hjfocs closed this task as Declined.May 23 2018, 2:33 PM
Hjfocs moved this task from To do to Done on the Wikidata-primary-sources board.
Hjfocs added a subscriber: Hjfocs.

I think it is unsustainable to keep implementing rules that enforce checks like this one.
Perhaps the data provider can probably be responsible of this.